

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 50px 0px 81px 93px;padding: 0px;border: none;width: 701px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 701px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 223px 0px 0px 215px;padding: 0px;border:none;width: 486px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 786px 0px 0px 368px;padding: 0px;border:none;width: 378px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 50px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 69px 0px 0px 368px;padding: 0px;border:none;width: 378px;overflow: hidden;}




#page_3 #tx1 {position:absolute;top:1073px;left:-48px;width:0px;height:0px;}
#page_3 #tx2 {position:absolute;top:592px;left:47px;width:34px;height:21px;}
#page_3 #tx3 {position:absolute;top:1073px;left:-48px;width:0px;height:0px;}
#page_3 #tx4 {position:absolute;top:408px;left:47px;width:34px;height:21px;}

#page_4 {position:relative; overflow: hidden;margin: 50px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 99px 0px 0px 368px;padding: 0px;border:none;width: 378px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 50px 0px 47px 0px;padding: 0px;border: none;width: 794px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 56px 0px 0px 416px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:47px;left:60px;z-index:-1;width:700px;height:421px;}
#page_5 #p5dimg1 #p5img1 {width:700px;height:421px;}




#page_6 {position:relative; overflow: hidden;margin: 50px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 12px 0px 0px 368px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:729px;left:0px;z-index:-1;width:698px;height:265px;}
#page_6 #p6dimg1 #p6img1 {width:698px;height:265px;}




#page_7 {position:relative; overflow: hidden;margin: 48px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 8px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 9px 0px 0px 368px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:698px;height:999px;}
#page_7 #p7dimg1 #p7img1 {width:698px;height:999px;}




#page_8 {position:relative; overflow: hidden;margin: 48px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 8px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 6px 0px 0px 368px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:698px;height:999px;}
#page_8 #p8dimg1 #p8img1 {width:698px;height:999px;}




#page_9 {position:relative; overflow: hidden;margin: 48px 0px 47px 0px;padding: 0px;border: none;width: 794px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 35px 0px 0px 416px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:698px;height:973px;}
#page_9 #p9dimg1 #p9img1 {width:698px;height:973px;}




#page_10 {position:relative; overflow: hidden;margin: 50px 0px 47px 48px;padding: 0px;border: none;width: 746px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 813px 0px 0px 363px;padding: 0px;border:none;width: 383px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft1{font: 24px 'Times New Roman';line-height: 27px;}
.ft2{font: 24px 'Times New Roman';line-height: 26px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 1px 'Times New Roman';line-height: 1px;}
.ft5{font: 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 19px 'Arial';line-height: 21px;}
.ft8{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft9{font: 19px 'Arial';line-height: 21px;position: relative; bottom: -10px;}
.ft10{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft11{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';line-height: 20px;}
.ft14{font: 13px 'Arial';line-height: 15px;position: relative; bottom: -3px;}
.ft15{font: 13px 'Arial';line-height: 17px;position: relative; bottom: -3px;}
.ft16{font: 19px 'Times New Roman';line-height: 23px;}
.ft17{font: 12px 'Arial';line-height: 15px;position: relative; bottom: -3px;}
.ft18{font: 18px 'Arial';line-height: 21px;}
.ft19{font: 18px 'Times New Roman';line-height: 21px;}
.ft20{font: 13px 'Arial';line-height: 16px;position: relative; bottom: -3px;}
.ft21{font: 19px 'Times New Roman';line-height: 22px;}
.ft22{font: 16px 'Times New Roman';line-height: 17px;}
.ft23{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft24{font: bold 19px 'Times New Roman';line-height: 19px;}
.ft25{font: 1px 'Courier New';line-height: 1px;}
.ft26{font: bold 13px 'Courier New';color: #800000;line-height: 13px;}
.ft27{font: 1px 'Courier New';line-height: 13px;}
.ft28{font: 13px 'Courier New';color: #808030;line-height: 14px;}
.ft29{font: 13px 'Courier New';line-height: 14px;}
.ft30{font: 13px 'Courier New';color: #008c00;line-height: 14px;}
.ft31{font: bold 13px 'Courier New';color: #800000;line-height: 14px;}
.ft32{font: 13px 'Courier New';color: #808030;line-height: 13px;}
.ft33{font: 13px 'Courier New';line-height: 13px;}
.ft34{font: 13px 'Courier New';color: #008c00;line-height: 13px;}
.ft35{font: 13px 'Courier New';color: #696969;line-height: 13px;}
.ft36{font: 1px 'Courier New';line-height: 2px;}
.ft37{font: 1px 'Courier New';line-height: 9px;}
.ft38{font: 12px 'Courier New';color: #696969;line-height: 14px;}
.ft39{font: 13px 'Courier New';color: #696969;margin-left: 9px;line-height: 15px;}
.ft40{font: 13px 'Courier New';color: #696969;line-height: 15px;}
.ft41{font: 13px 'Courier New';color: #808030;line-height: 15px;}
.ft42{font: bold 13px 'Courier New';color: #800000;line-height: 15px;}
.ft43{font: 13px 'Courier New';color: #008c00;line-height: 15px;}
.ft44{font: 13px 'Courier New';line-height: 15px;}
.ft45{font: 13px 'Courier New';color: #696969;margin-left: 9px;line-height: 14px;}
.ft46{font: 13px 'Courier New';color: #696969;line-height: 14px;}
.ft47{font: 13px 'Courier New';color: #0000e6;line-height: 13px;}
.ft48{font: 13px 'Courier New';color: #0000e6;line-height: 14px;}
.ft49{font: 13px 'Courier New';color: #696969;margin-left: 8px;line-height: 15px;}
.ft50{font: 13px 'Courier New';color: #808030;margin-left: 8px;line-height: 15px;}
.ft51{font: bold 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft52{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 21px;}

.p0{text-align: left;padding-left: 144px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-right: 93px;margin-top: 29px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 137px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 160px;padding-right: 109px;margin-top: 113px;margin-bottom: 0px;text-indent: -144px;}
.p4{text-align: left;padding-left: 7px;padding-right: 100px;margin-top: 2px;margin-bottom: 0px;text-indent: 212px;}
.p5{text-align: left;padding-left: 173px;margin-top: 2px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 141px;padding-right: 234px;margin-top: 29px;margin-bottom: 0px;text-indent: 100px;}
.p7{text-align: right;padding-left: 199px;padding-right: 48px;margin-top: 113px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 65px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 282px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 47px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;text-indent: 250px;}
.p14{text-align: justify;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 48px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-left: 120px;margin-top: 3px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 128px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 130px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 141px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 152px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 124px;margin-top: 4px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;padding-left: 195px;padding-right: 213px;margin-top: 4px;margin-bottom: 0px;text-indent: -30px;}
.p24{text-align: left;padding-left: 88px;margin-top: 28px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 58px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;text-indent: 27px;}
.p26{text-align: justify;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 233px;padding-right: 213px;margin-top: 4px;margin-bottom: 0px;text-indent: -68px;}
.p28{text-align: justify;padding-right: 45px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 136px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 162px;margin-top: 8px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 71px;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p35{text-align: justify;padding-left: 71px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p36{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: left;padding-left: 153px;margin-top: 32px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 47px;padding-right: 269px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 71px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 71px;padding-right: 44px;margin-top: 2px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 71px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 71px;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 71px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 71px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 303px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 95px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: right;padding-right: 35px;margin-top: 162px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 319px;margin-top: 18px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 95px;margin-top: 1px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 382px;margin-top: 192px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 95px;margin-top: 8px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 119px;margin-top: 4px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 119px;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 119px;padding-right: 48px;margin-top: 2px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 119px;margin-top: 5px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 119px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 119px;padding-right: 49px;margin-top: 2px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 71px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 71px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 95px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p63{text-align: justify;padding-left: 71px;margin-top: 2px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 281px;margin-top: 31px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 534px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 353px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 67px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: justify;padding-left: 8px;margin-top: 1px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 8px;padding-right: 474px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 8px;padding-right: 394px;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p77{text-align: justify;padding-right: 299px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 594px;margin-top: 2px;margin-bottom: 0px;}
.p79{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: left;padding-left: 80px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: justify;padding-left: 160px;margin-top: 1px;margin-bottom: 0px;}
.p90{text-align: justify;padding-left: 160px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 160px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 160px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: justify;padding-left: 192px;margin-top: 0px;margin-bottom: 0px;}
.p94{text-align: justify;padding-left: 160px;padding-right: 162px;margin-top: 0px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 192px;padding-right: 458px;margin-top: 1px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 224px;padding-right: 282px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p97{text-align: left;padding-left: 192px;margin-top: 0px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 192px;margin-top: 1px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 128px;margin-top: 1px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 128px;padding-right: 210px;margin-top: 0px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 128px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: right;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: left;padding-left: 152px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 184px;margin-top: 0px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 184px;padding-right: 466px;margin-top: 0px;margin-bottom: 0px;text-indent: -63px;}
.p110{text-align: left;padding-left: 152px;margin-top: 1px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 184px;padding-right: 474px;margin-top: 0px;margin-bottom: 0px;text-indent: -63px;}
.p112{text-align: left;padding-left: 184px;padding-right: 426px;margin-top: 0px;margin-bottom: 0px;text-indent: -63px;}
.p113{text-align: left;padding-left: 120px;padding-right: 618px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p114{text-align: left;padding-left: 56px;margin-top: 1px;margin-bottom: 0px;}
.p115{text-align: right;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 284px;margin-top: 11px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 56px;padding-right: 586px;margin-top: 0px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 56px;padding-right: 338px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 88px;padding-right: 538px;margin-top: 0px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 56px;padding-right: 691px;margin-top: 0px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 88px;padding-right: 538px;margin-top: 1px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 56px;padding-right: 683px;margin-top: 0px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 88px;padding-right: 522px;margin-top: 0px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 88px;padding-right: 506px;margin-top: 1px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 88px;padding-right: 418px;margin-top: 1px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 88px;margin-top: 0px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 88px;padding-right: 506px;margin-top: 0px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 56px;padding-right: 667px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 238px;margin-top: 0px;margin-bottom: 0px;}
.p131{text-align: justify;padding-left: 24px;padding-right: 48px;margin-top: 22px;margin-bottom: 0px;text-indent: -24px;}
.p132{text-align: justify;padding-left: 24px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p133{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p134{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 679px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 546px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 546px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 697px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 546px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 152px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 547px;vertical-align: bottom;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 152px;vertical-align: bottom;}
.td12{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 547px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 244px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 164px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 344px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 320px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 280px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 232px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 368px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 472px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 264px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 488px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 392px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 29px;}
.tr2{height: 22px;}
.tr3{height: 33px;}
.tr4{height: 13px;}
.tr5{height: 15px;}
.tr6{height: 16px;}
.tr7{height: 31px;}
.tr8{height: 2px;}
.tr9{height: 17px;}
.tr10{height: 9px;}
.tr11{height: 14px;}
.tr12{height: 19px;}

.t0{width: 697px;font: 18px 'Times New Roman';}
.t1{width: 699px;margin-top: 9px;font: 13px 'Courier New';color: #808030;}
.t2{width: 424px;font: 13px 'Courier New';color: #808030;}
.t3{width: 600px;font: 13px 'Courier New';color: #808030;}
.t4{width: 488px;margin-left: 160px;font: 13px 'Courier New';color: #808030;}
.t5{width: 392px;font: 13px 'Courier New';color: #808030;}

